/* CSS Document */
#backgroundPopup {  
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	background:#000000;
	border:1px solid #cecece;
	z-index:100;
}
#popupAlert {  
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	width:569px;
	height:600px;	
	z-index:120;
}
.popupHeader {
	width:522px;
	height:138px;
	position:relative;
	background:url(../images/NewImage/lead-page_03.png) no-repeat center;
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#008ccc;
	text-indent:15px;
	line-height:108px;
}
.popupHeader .CloseBtn {
	position:absolute;
	top:5px;
	right:0px;
}

.popupHeader .title{
	position:absolute;
	top:60px;
	right:20px;
}
#popupBox {
	width:522px;
	height:460px;
	background:url(../images/NewImage/lidim_box_02.png) repeat-y center;
}
#popupBox A {
	cursor:pointer;	
}
#popupBox #InnerBox {
	width:500px;
	height:460px;
	position:relative;
	padding:10px;
	font:normal 12px Arial;
	color:#424242;
	overflow:auto;
}
#popupBox #InnerBox Table {
	width:350px;
	text-align:right;
}
#popupBox #InnerBox Table TH {
	font:normal 12px Arial;
	text-align:right;
	width:15%;
	white-space:nowrap;
}
#popupBox #InnerBox Table TD {
	text-align:right;
}


#popupBox #InnerBox .lit{
	width:160px;
	height:30px;
	margin-bottom:7px;
	margin-left:6px;
	
	background-color:#ffffff;
	background: #FFF url(../images/Buttoms/hez.png)no-repeat;
	border:1px solid #cacaca; /* אפור בהיר */	

	padding-right:5px;
	overflow:hidden;		
}

#popupBox #InnerBox .lit select{
    padding: 5px 0px;
    width: 140%;
	color:#4d4d50;
	font: normal 12px Arial;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;		
}



#popupBox #InnerBox .lit select:focus{
    outline: none;
}


#popupBox #InnerBox input[type=text] {
	width:160px;
	height:28px;
	line-height:28px;
	background:#ffffff;/*white*/
	border:1px solid #cacaca;
	color:#424242;/*424242*/
	font-size:13px;

	padding-right:5px;
}
#popupBox #InnerBox textarea {
	width:160px;
	height:60px;
	
	background:#ffffff;/*white*/
	border:1px solid #cacaca;
	color:#424242;/*424242*/
	font-size:13px;

	padding-right:5px;
}

#popupBottom {
	width:522px;
	height:45px;
	background:url(../images/NewImage/lidim_box_03.png) no-repeat center;
	position:relative;
}
#popupBottom #FilterBtn {
	width:100%;
	text-align:center;
	position:absolute;
	top:5px;
	left:5px;
}

#showPhotosHeader {
	width:569px;
	height:127px;
	background:url(../images/showpics_03.png) no-repeat center;
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#6b3fbe;
	text-indent:15px;
	line-height:127px;	
}
#showPhotosBox {
	position:relative;
	width:569px;
	height:290px;
	background:url(../images/showpics_05.png) repeat-y center;
	padding-bottom:30px;
}
#showPhotosBox #Photos {
	width:100%;
	height:290px;
	overflow:auto;	
}
#showPhotosBox #Photo {
	width:417px;
	height:281px;
	background:url(../images/showpics_07.png) no-repeat center;	
}
#showPhotosBox #Photo Table {
	width:100%;
	height:100%;
	text-align:center;	
}
#showPhotosBox #CloseBtn {
	position:absolute;
	width:100%;
	text-align:center;
	left:0px;
	bottom:2px;
}
#showPhotosBoxBottom {
	width:569px;
	height:19px;
	background:url(../images/showpics_11.png) no-repeat center;
}
